libqxt-qt5 Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: libqxt-qt5-0.7.0-0.19.20130718giteaf6872f6ad4.el8
Repo: epel8

Binary Packages

libqxt-qt5 libqxt-qt5-0.7.0-0.19.20130718giteaf6872f6ad4.el8
libqxt-qt5-devel libqxt-qt5-devel-0.7.0-0.19.20130718giteaf6872f6ad4.el8
libqxt-qt5-doc libqxt-qt5-doc-0.7.0-0.19.20130718giteaf6872f6ad4.el8

Bugs

Install Failures

Package: libqxt-qt5-devel-0.7.0-0.19.20130718giteaf6872f6ad4.el8
Error: Problem: conflicting requests - nothing provides libdb4-devel needed by libqxt-qt5-devel-0.7.0-0.19.20130718giteaf6872f6ad4.el8.x86_64